/* CSS Document */


body {
background: url(blok2.gif);
font-family: Arial, sans-serif;
font-size: 13px;
padding: 0;
margin: 5px;
color: rgb(0,0,0);
line-height: 17px;
font-weight: normal;
text-align: center;
}

#pozadi {
background-color: rgb(255,255,255);
padding: 5px;
width: 780px;
margin: 0 auto; /*bez okrajů; pozice na střed*/
}

#logo {
height: 270px;
background-image: url(logo5.jpg); 
}

#logo h1 a {
  text-align: left;
  font-family: arial;
  font-size: 19px;
  color: rgb(255,255,255);
  margin: 2px 0 0 5px;
  text-decoration: none;
  font-weight: normal;
  float: left;
}

#logo h1 a:hover {
  text-align: left;
  font-family: arial;
  font-size: 19px;
  color: rgb(255,255,255);
  margin: 2px 0 0 5px;
  text-decoration: underline;
  font-weight: normal;
}

#pravy {
width: 550px;
float: right;
font-size: 14px;
font-family: Arial;
font-weight: normal;
text-align: left;


padding: 5px 5px 5px 5px;
white-space: normal;
}

#pravy h1 {
font-family: Verdana;
font-size: 15px;
font-weight: bold;
text-align: center;
text-decoration: none;
color: rgb(32,0,0);
}

#pravy h2 { 
font-size: 15px;
color: rgb(102,51,0);
margin: 5px 0 5px 0;
padding: 5px 5px 5px 0;
}



.levy {
width: 200px;
float: left; /*obtékání*/
text-align: left;
background-color: rgb(240,255,192);
}

.levy h2 {
color: rgb(0,0,0);
font-size: 17px;
text-align: left;
text-decoration: underline;
font-family: Arial;
margin: 5px 5px 10px 5px;
}


.levy h3 { 
color: rgb(0,0,0);
border-bottom: 1px dotted rgb(0,0,0);
font-size: 16px;
margin: 5px 5px 5px 5px;
padding: 1px 0 3px 0
}

.levy h4 { 
color: rgb(0,0,0);
border-bottom: 1px dotted rgb(0,0,0);
font-size: 15px;
margin: 5px 5px 5px 5px;
padding: 1px 0 3px 0;
}

.levy h5 {
font-size: 15px;
margin: 2px 2px 2px 2px;
padding: 2px 2px 2px 5px;
border-bottom: 1px dotted rgb(0,0,0);
} 

.levy { list-style-type: none; /*styl odrážky u odkazu*/
padding: 1px 0 5px 0;
}

.levy p {
margin: 5px 5px 5px 5px;
position: relative;
}

#levyp a {
border-top: 1px;
}

#zapati {
font-size: 11px;
background-color: rgb(255,255,153);
color: rgb(103,103,103);
padding: 5px;
margin: 0;
line-height: 15px;
font-weight: bold;
}

#zapati a {
color: rgb(103,103,103);
font-size: 11px;
text-decoration: none;
text-align: center;
font-weight: bold;
}

#zapati a:hover {
font-size: 11px;
color: rgb(0,0,0);
font-weight: bold;
text-decoration: underline;
}

#reklama2 {
text-align: right;
}

#reklama1 {
text-align: center;
margin: 5px;
}
         
#reklama {
text-align: left;
margin: 5px;
}

.odkazy a {
padding-left: 5px;
color: rgb(0,51,102); 
display: block;
text-decoration: none;
font-size: 14px; 
font-weight: bold;
line-height: 25px;
}

.odkazy a:hover { 
color: rgb(153,51,0); /*změna barvy po najetí na odkazu*/
text-decoration: underline;
}

#brasil h1 a {
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-shadow: 2px 1px 2px rgb(104,104,104);
  color: rgb(96,64,0);
  margin: 0;
  padding: 0; 
  line-height: 28px;
}

#brasil h1 a:hover {
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
  text-shadow: 2px 1px 2px rgb(104,104,104);
  color: rgb(96,64,0);
  margin: 0;
  padding: 0; 
  line-height: 28px;
}

#textZO {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: times new roman;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding: 0;
  line-height: 22px;
}

#textZO h1 {
font-family: Verdana;
font-size: 16px;
font-weight: bold;
text-decoration: none;
margin: 0;
padding: 0;
color: rgb(32,0,0);
}

#textZO a {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: times new roman;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#textZO a:hover {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: times new roman;
  font-weight: bold;
  text-align: justify;
  text-decoration: underline;
  margin: 0;
  padding: 0;
}